.container {
  width: 320px;
  margin: auto;
}
.menu_logo {
  display: none;
}
.nav_menu_top {
  display: none;
}
.pizza-logo {
  display: none;
}
.clearfix {
  content: "";
  clear: both;
}
.nav {
  background-color: #373c3f;
  height: 37px;
}
.nav_text {
  font-size: 13px;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  padding-left: 18px;
  padding-top: 9px;
  display: inline-block;
}
.nav_menu {
  display: none;
  position: relative;
  top: 9px;
  left: -141px;
  width: 182px;
  padding: 0;
  box-sizing: border-box;
  background: #fafafa;
  list-style-type: none;
  font-size: 13px;
  color: #444444;
  text-align: left;

  li {
    padding: 21px 0 0 18px;
  }

  li:hover {
    background-color: #f5f5f5;
  }
}
.nav_hamburger_block {
  background-color: #202529;
  width: 38px;
  height: 37px;
  display: block;
  float: right;
  position: relative;
  top: 2px;
  left: -2px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}
.nav_hamburger_block {
  input {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;
    opacity: 0; /* hide this */
    z-index: 2; /* and place it over the hamburger */
    -webkit-touch-callout: none;
  }

  span {
    display: block;
    width: 15px;
    height: 2px;
    margin-bottom: 3px;
    position: relative;
    top:10px;
    left: 11px;
    background: #cdcdcd;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    opacity 0.55s ease;
  }

  span:first-child {
    transform-origin: 0 0;
  }

  span:nth-last-child(2) {
    transform-origin: 0 100%;
  }

  input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(3px, -2px);
  }

  input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }

  input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(5px, 2px);
  }

  input:checked ~ ul {
    display: block;
  }
}

.header_info {
  background-image: url("../img/info.png");
  height: 173px;
}

.header_info_text {
  display: block;
  font-size: 15px;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  padding: 18px 0 0 22px;
}

.text2 {
  padding: 8px 0 8px 22px;
}

.header_info_link {
  font-size: 13px;
  color: #a6d6e0;
  text-align: left;
  text-decoration: none;
  padding-left: 22px;
}

.main_block_wrap {
  margin-top: 3px;
}

.main_block {
  float: left;
  width: 249px;
  height: 76px;
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  margin-bottom: 3px;
}

.delivery {
  background-image: url("../img/pizza.png");
}

.salads {
  background-image: url("../img/salads.png");
}
.deserts {
  background-image: url("../img/Desserts.png");
  background-position: top;
}

.main_green_sq {
  width: 71px;
  height: 76px;
  background-color: #acd8ad;
  float: right;
  display: flex;
  justify-content: center;
  margin-bottom: 3px;
}

.fa-angle-right {
  color: white;
  padding-top: 25px;
}
.d {
  color: white;
  padding-top: 21px;
}

.delivery_title {
  display: inline-block;
  font-size: 20px;
  color: white;
  padding-left: 63px;
  padding-top: 26px;
}

.salads_title{
  display: inline-block;
  font-size: 22px;
  color: white;
  padding-left: 75px;
  padding-top: 24px;
}
.deserts_title {
  display: inline-block;
  font-size: 22px;
  color: white;
  padding-left: 83px;
  padding-top: 21px;
}

.main_menu_title {
  font-size: 18px;
  color: rgba(63, 64, 67, 255);
  text-transform: uppercase;
  //width: 303px;
  display: inline-block;
  text-align: center;
  margin-top: 17px;
  padding-left: 3px;
}

.main_menu_title2 {
  color: #cbccce;
  font-size: 11px;
  display: inline-block;
  text-align: center;
  margin-left: 10px;
}

.main_menu_titleBlock {
  background-color: #3f4043;
  height: 37px;
  margin-top: 10px;

  p {
    color: #acd8ad;
    font-size: 20px;
    text-transform: uppercase;
    padding: 8px 0 11px 18px;
  }
}

.main_menu_positions {
  margin-top: -3px;
  margin-left: 19px;
  margin-bottom: 21px;

  h3 {
    color: #3f4043;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
  }
}

.snow_img{
  display: inline-block;
  padding-top: 9px;
  margin-left: 62px;
  }
.glass {
  margin-top: -8px;
  margin-left: 19px;
  margin-bottom: 28px;
}
.cup {
  margin-top: -13px;
  margin-left: 17px;
  margin-bottom: 20px;
}
.beer {
  margin-top: -5px;
  margin-left: 18px;
  margin-bottom: 20px;
}
.glass_list {
  margin: -7px 1px 0 1px;
}
.glass_img {
  display: inline-block;
  padding-top: 11px;
  margin-left: 66px;
}
.cup_img {
  display: inline-block;
  padding-top: 12px;
  margin-left: 66px;
}
.beer_img {
  display: inline-block;
  padding-top: 13px;
  margin-left: 45px;
}

.list_menu_wrap {
  color: #3f4043;
  font-size: 14px;
}

.menu-price {
  float: right;
}

.list_menu_title {
  padding: 0 16px 0 15px;
}

.eu {
  padding: 4px 18px 0 14px;
}
.dol {
  padding: 2px 0 1px 1px;
}
.non {
  padding: 2px 18px 0 14px;
}
.nec {
  padding: 4px 0 0 0;
}
.menu_description {
  font-size: 9px;
  padding: 0 19px;
  margin: 6px 0 10px 0;
}
.m_desc_p {
  padding: 2px 0 0 20px;
}

.menu_drinks_block {
  background-color: #acd8ad;
  height: 38px;
  margin-top: 38px;
  margin-bottom: 5px;
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  align-items: center;
}
.menu_drinks_title {
  padding: 5px 0 11px 19px;
}
.cup_title {
  margin-top: 16px;
  margin-left: 3px;
}
.menu-footer {
  background-color: #acd8ad;
  color: #ffffff;
  height: 47px;
  font-size: 13px;
  text-align: center;
  padding-top: 12px;
  margin-top: 50px;
  padding-left: 8px;
}
.footer-line2 {
  padding-top: 7px;
  padding-right: 2px;
}